Skip to main content
GET
/report/campaign

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

include_archived
enum<integer>
default:0

Set to 1 to include campaigns with no delivery in the last week

Available options:
0,
1

Response

200 - application/json
results
object[]
required

Ad server campaigns with a line item that delivered in the last week, or all campaigns with include_archived=1. Prebid, Amazon and Magnite Pre-Bid demand is left out

has_historic_data
boolean
required

True when results is empty but older campaign data exists. Only checked without include_archived; false otherwise

success
boolean
required